Subject: [os2genau_digest] No. 901
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Jul 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 28 July 2004
 Number  901
**************************************************

Subjects for today
 
1  Re:  Scanners : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  jAlbum : Paul Smedley <paul at smedley.info>
3   ot: Office Suites for doze as replacement for MSO, feedback sought : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought : John Angelico" <talldad at kepl dot com dot au>
5  Re:  ot: Office Suites for doze as replacement for MSO,feedback sought : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought : John Angelico" <talldad at kepl dot com dot au>
8  Re:  ot: Office Suites for doze as replacement forMSO,feedback sought : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 27 Jul 2004 17:42:03 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Scanners

Voytek Eymont schreef:

>sadly, and developement stopped few years ago
>
>  
>
Well, having PMview still maintained is a consolation then.

Mille grazie per la spiegazione. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 28 Jul 2004 04:19:55 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  jAlbum

Hi Chris,

Chris Graham [WarpSpeed] wrote:
> Has anyone gotten jAlbum to install under OS/2?
> 
> Using the Zero G InstallAnywhere (that comes with jAlbum) it gets to around
> 95% complete and then just stops.
> 
> I am using the IBM Java 1.3.0 JRE to run it. I've not tried with the 1.3.1
> one yet.
> 
> I was wondering if anyone else has managed to get it to install and work.

I've had similar problems - I'm sure it used to work but hasn't for a 
while now.

I just download the version without an installer 
(http://jalbum dot net/download/JAlbum.zip) and just unzip and start with 
java -jar jalbum.jar

Latest version works great with latest Innotek Java - haven't tried with 
IBM Java.

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 28 Jul 2004 11:26:41 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: Office Suites for doze as replacement for MSO, feedback sought

I was aksed about alternatives to MS Office, need some feedback

Star Office ?
Open Office ?

what else is there, there was something on APC CD few month ago, with
numbers ? in apps name ?

all these folks want is basic wp and ss

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 28 Jul 2004 11:36:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought

On Wed, 28 Jul 2004 11:26:41 +1000 (EST), Voytek Eymont wrote:

>I was aksed about alternatives to MS Office, need some feedback
>
>Star Office ?
>Open Office ?
>
>what else is there, there was something on APC CD few month ago, with
>numbers ? in apps name ?
>
>all these folks want is basic wp and ss

Then look no further than OpenOffice OR MS-Write plus MS-Works.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Sorry, I don't have those problems anymore. I use OS/2.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 28 Jul 2004 11:37:56 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO,feedback sought

Open Office 1.1.1 - OS/2 version purchasable from www.Innotek.de

Evermore Software EIO Office - Java product with a real MS Office look and feel -
version with Windows or Linux installers available from www.evermoresw.cn  The Java
code does run under OS/2 with Java v 1.4x but with issues and install is "messy" -
they are considering producing an OS/2 installer.

Cheers/2

Ed.

Voytek Eymont wrote:

> I was aksed about alternatives to MS Office, need some feedback
>
> Star Office ?
> Open Office ?
>
> what else is there, there was something on APC CD few month ago, with
> numbers ? in apps name ?
>
> all these folks want is basic wp and ss
>
> --
> Voytek

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 28 Jul 2004 11:49:48 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought

John Angelico said:

>>all these folks want is basic wp and ss
>
> Then look no further than OpenOffice OR MS-Write plus MS-Works.

will MS Write/Works allow opening/editing of received (external) MS Office
ss/wp ?

I need to allow for compatibility with inbound docs

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Wed, 28 Jul 2004 12:16:52 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought

On Wed, 28 Jul 2004 11:49:48 +1000 (EST), Voytek Eymont wrote:

>
>John Angelico said:
>
>>>all these folks want is basic wp and ss
>>
>> Then look no further than OpenOffice OR MS-Write plus MS-Works.
>
>will MS Write/Works allow opening/editing of received (external) MS Office
>ss/wp ?
>
>I need to allow for compatibility with inbound docs

You did say 'basic' but if you need compatibility (which I regard as more
than basic) then OO is the way to go.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... There is more than one way to skin a cat.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 28 Jul 2004 12:21:46 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: Office Suites for doze as replacement forMSO,feedback sought

Correction - Open Office 1.1.1/2 from Mensys.nl not direct from Innotek.

Ed Durrant wrote:

> Open Office 1.1.1 - OS/2 version purchasable from www.Innotek.de
>
> Evermore Software EIO Office - Java product with a real MS Office look and feel -
> version with Windows or Linux installers available from www.evermoresw.cn  The Java
> code does run under OS/2 with Java v 1.4x but with issues and install is "messy" -
> they are considering producing an OS/2 installer.
>
> Cheers/2
>
> Ed.
>
> Voytek Eymont wrote:
>
> > I was aksed about alternatives to MS Office, need some feedback
> >
> > Star Office ?
> > Open Office ?
> >
> > what else is there, there was something on APC CD few month ago, with
> > numbers ? in apps name ?
> >
> > all these folks want is basic wp and ss
> >
> > --
> > Voytek
> 
> >  
> > ===========================================
>

>  

----------------------------------------------------------------------------------